@charset "UTF-8";
/* CSS Document */

/* ======= global styles ======= */
html, body {
	background-color: #c69000;
	margin: 0;
	padding: 0;
	height: 100%;
	text-align:center;
	
}

div#wrapper {
	/* [disabled]position:relative; */
	width: 830px;
	margin: 0 auto;
	padding: 0;
	background: #FFF;
	min-height: 100%;
	overflow: hidden;
}

* html #container {
	height:100%
}

div#header {
	position: relative;
	height: 200px;
	display: block;
	clear: left;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e0e0e2;
}

div#mainNav {
	position: relative;
	height: 55px;
	display: block;
	clear: left;
	text-align: left;
	padding-top: 0;
	padding-right: 103px;
	padding-bottom: 0;
	padding-left: 103px;
}

div#mainContent {
	position: relative;
	margin: 0;
	display: block;
	clear: left;
	text-align: left;
	padding-top: 0;
	padding-right: 103px;
	padding-bottom: 0;
	padding-left: 97px;
}
div#mainContentleft {
	/* [disabled]position: relative; */
	/* [disabled]margin: 0, 25, 0, 0; */
	/* [disabled]display: block; */
	text-align: left;
	padding-top: 100px;
	padding-right: 0px;
	/* [disabled]padding-bottom: 0; */
	padding-left: 100px;
	width: 315px;
	float: left;
	height: 270px;
	/* [disabled]clear: none; */
}
div#mainContentright {
	/* [disabled]position: relative; */
	margin: 100,0,0,50;
	/* [disabled]display: block; */
	text-align: left;
	padding-top: 25px;
	/* [disabled]padding-right: 100px; */
	padding-bottom: 0;
	padding-left: 25px;
	width: 275px;
	float: left;
	height: 250px;
	overflow: auto;
	/* [disabled]clear: both; */
}

div#footer {
	position: relative;
	margin: 0;
	padding: 0;
	display: block;
	height: 200px;
	background-color: #FFF;
	clear: both;
}
h1 {
	font-size: 1.4em;
	color: 2b0c45;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}
h2 {
	font-size: 1.1em;
	color: 2b0c45;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}

p {
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.2em;
	color:#000;
}

p a {
	color:#c2b4c9;
	font-weight: normal;
	text-decoration: none;
	
}

p a:hover {
	text-decoration: none;
	color: #2b0045;
	font-weight: normal;
}

p a:active {
	text-decoration: none;
	color: #2b0045;
	font-weight: normal;
}




/* ======= header styles ======= */

div#header img.LLlogo {
	text-align: center;
	position: absolute;
	display: block;
	padding: 0px;
	margin: 0px;
	top: 38px;
	left: 217px;
}

.headerLinks {
	text-align: right;
	display: block;
	padding-top: 6px;
	position: relative;
	padding-right: 103px;
	width: 350px;
	float: right;
}

.headerLinks a.current {
	color: #2b0045;
	
}



/* ======= nav styles ======= */

#mainNav ul{
	margin: 0;
	padding: 0;
	list-style: none;
	float:left;
}

/* HORIZONTAL NAVIGATION BAR
/////////////////////////////////////*/

ul#navigation {	
	position: relative;
	display: block;
	float: left;
	width:624px;
	list-style:none;
	height:55px;
	margin: 0;
	padding: 0;
}

ul#navigation li {
	display:block;
	float:left;
}

ul#navigation li a {
	float:left;
	text-indent:-9999px;
	text-decoration:none;
}

ul#navigation  li a span {
	float:left;
	display:block;
}

ul#navigation li#navigation-1 a {
	width:59px;
	height:36px;
	background-image: url(images/nav/LL_NavYarns.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0;
	top: 11px;
	position: relative;
}

ul#navigation li#navigation-1 a:active,
ul#navigation li#navigation-1 a:hover, 
ul#navigation li#navigation-1 a.current {
	background-position:0px -36px;
}

ul#navigation li#navigation-2 a {
	width:72px;
	height:28px;
	background-image: url(images/nav/LL_NavColors.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0;
	position: absolute;
	left: 145px;
	top: 9px;
}

ul#navigation li#navigation-2 a:active,
ul#navigation li#navigation-2 a:hover,
ul#navigation li#navigation-2 a.current {
	background-position:0px -28px;
}

ul#navigation li#navigation-3 a {
	width:82px;
	height:25px;
	background-image: url(images/nav/LL_NavPatterns.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0;
	position: absolute;
	left: 300px;
	top: 10px;
}

ul#navigation li#navigation-3 a:active,
ul#navigation li#navigation-3 a:hover,
ul#navigation li#navigation-3 a.current {
	background-position:0px -25px;
}

ul#navigation li#navigation-4 a {
	width:164px;
	height:25px;
	background-image: url(images/nav/LL_NavStringQuin.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0;
	position: absolute;
	left: 460px;
	top: 12px;
}

ul#navigation li#navigation-4 a:active,
ul#navigation li#navigation-4 a:hover,
ul#navigation li#navigation-4 a.current {
	background-position:0px -25px;
}





/* ======= content styles ======= */

#mainContent #defaultCopy {
	font-size: 0.9em;
	line-height: 1.2em;
	clear: both;
	float: left;
	display: block;
	position: fixed;
	visibility: hidden;
	left: -9999px;
}
#mainContent  #rotatingGraphic{
	height: 370px;
	width: 300px;
	margin-left: 6px;
	float: left;
	z-index: 11;
	display: block;
	position: relative;
}
#mainContent #leftCopy {
	text-align: left;
	display: block;
	width: 250px;
	position: absolute;
	left: 25px;
	top: 75px;
	z-index: 20;
	color: 2b0045;
}
#mainContent  #rightCopy{
	text-align: left;
	display: block;
	width: 280px;
	position: absolute;
	left: 435px;
	top: 75px;
	z-index: 20;
	color: 2b0045;
}
#mainContent #rightRetailer {
	text-align: left;
	display: block;
	width: 300px;
	position: absolute;
	left: 418px;
	z-index: 10;
	height: 330px;
	top: 15px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-bottom-style: solid; */
}
#mainContent #rightRetailerIE {
	text-align: left;
	display: block;
	width: 300px;
	position: absolute;
	left: 418px;
	z-index: 10;
	height: 330px;
	top: 15px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-bottom-style: solid; */
	overflow: auto;
}
#mainContent #rightImage {
	text-align: left;
	display: block;
	width: 300px;
	position: absolute;
	left: 418px;
	z-index: 10;
}
#mainContent #contactCopy {
	text-align: left;
	display: block;
	width: 250px;
	position: absolute;
	left: 460px;
	top: 75px;
	z-index: 20;
	color: 2b0045;
}
#mainContent #retailerCopy {
	text-align: left;
	display: block;
	width: 280px;
	position: absolute;
	left: 435px;
	top: 40px;
	z-index: 20;
	color: 2b0045;
	height: 280px;
	overflow: auto;
}
.subnav {
	display: block;
	position: relative;
	text-align: left;
	width: 322px;
	z-index: 10;
}
.subnav a.current {
	color: #2b0045;
}





/* ======= footer styles ======= */
.footerCopy {
	text-align: right;
	display: block;
	position: relative;
	width: 350px;
	float: right;
	font-size: 0.6em;
	color: #c2b4c9;
	margin-right: 103px;
	clear: right;
}
.footerIcons {
	text-align: right;
	display: block;
	position: relative;
	width: 200px;
	float: right;
	margin-right: 132px;
	z-index: 10;
	top: -35px;
}
.footerIcons img {
	display: inline;
	margin-right: 2px;
	margin-left: 2px;
}
.signupLink   {
	text-align: center;
	display: block;
}
.addressLine {
	display: block;
	position: relative;
	text-indent: 46px;
}
.retailerName {
	font-size: 0.8em;
	color: #2b0045;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	line-height: 0em;
	display: block;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: -8px;
	margin-left: 0px;
	text-indent: 50px;
}
.retailerInfo {
	font-size: 0.7em;
	color: #2b0045;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	line-height: 1.5em;
	text-indent: 75px;
	display: block;
	margin-top: -2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.divretailer {
	/* [disabled]overflow: auto; */
	position: absolute;
	width: 300px;
}
